Activity log for bug #1829099

Date Who What changed Old value New value Message
2019-05-15 02:20:08 Robert Lyon bug added bug
2019-05-15 02:20:19 Robert Lyon nominated for series mahara/19.04
2019-05-15 02:20:19 Robert Lyon bug task added mahara/19.04
2019-05-15 02:20:19 Robert Lyon nominated for series mahara/19.10
2019-05-15 02:20:19 Robert Lyon bug task added mahara/19.10
2019-05-15 02:20:27 Robert Lyon mahara/19.04: status New In Progress
2019-05-15 02:20:31 Robert Lyon mahara/19.04: importance Undecided High
2019-05-15 02:20:32 Robert Lyon mahara/19.04: milestone 19.04.1
2019-05-16 19:41:11 Robert Lyon mahara/19.04: status In Progress Fix Committed
2019-05-16 19:41:13 Robert Lyon mahara/19.10: status In Progress Fix Committed
2019-07-23 00:34:34 Cecilia Vela Gurovic mahara/19.04: status Fix Committed Fix Released
2019-10-31 05:40:51 Lisa Seeto mahara/19.10: status Fix Committed Fix Released